body{color:#1D1D1D;line-height:1.6;font-size:16px;margin:0;padding:0;font-family:'Open Sans', sans-serif;}
.navbar-brand{background:url(../img/logo.png) no-repeat center;text-indent:-9999px;width:196px;height:100px;}
.main-content li{margin:12px 0px;}
.navbar{font-family:'Playfair Display', serif;}
.container-fluid{padding:0;}
.row{margin-top:50px;margin-bottom:50px;display:flex !important;}
.btn-primary{background:#1D509C;border:1px solid #1D509C;font-family:'Playfair Display', serif;text-transform:uppercase;}
.btn-primary i, .btn-primary em{margin-right:10px;}
.btn-primary:hover{cursor:pointer;background:#15396F;border:1px solid #15396F;}
.btn-outline-primary{border:1px solid #1D509C;font-family:'Playfair Display', serif;color:#1D509C;}
.btn-outline-primary i, .btn-outline-primary em{margin-right:10px;}
.btn-outline-primary:hover{background:#1D509C;border:1px solid #15396F;cursor:pointer;}
.bg_content{width:100%;height:200px;background-size:cover;background-repeat:no-repeat;}
.contact-page .bg_content{background:url(../img/bg_contact.jpg) no-repeat center center;background-size:cover;}
a{color:#1D509C;}
a:hover{color:#15396F;text-decoration:none;}
.main-title, .subtitle{overflow:hidden;text-align:center;font-family:'Playfair Display', serif;margin:24px 0px;}
.main-title span, .subtitle span{position:relative;}
.main-title span:before,
.main-title span:after{content:"";position:absolute;border-bottom:2px solid #1D509C;width:100px;height:7px;top:50%;margin-top:-4px;}
.subtitle span:before,
.subtitle span:after{content:"";position:absolute;border-bottom:1px solid #1D509C;width:50px;height:7px;top:50%;margin-top:-4px;}
.main-title span:before,
.subtitle span:before{right:100%;margin-right:15px;}
.main-title span:after,
.subtitle span:after{left:100%;margin-left:15px;}
.border-content{border:1px solid #1D509C;position:absolute;z-index:9999;width:90%;left:5%;}
.border-content{height:150px;margin:25px 0;}
header{height:15vh;}
.carousel-item{height:85vh;min-height:300px;background:no-repeat center center scroll;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#nos-specialites img{margin-bottom:20px;}
#nos-specialites .block-img{height:100px;}
#spe_1{animation-delay:.1s;}
#spe_2{animation-delay:.3s;}
#spe_3{animation-delay:.5s;}
#spe_4{animation-delay:.7s;}
#spe_5{animation-delay:.9s;}
#about{padding:50px;width:100%;height:100%;background:url(../img/bg_about.png) center center no-repeat;background-size:cover;color:#FFF;line-height:2;}
#about .main-title span:before, #about .main-title span:after{border-bottom:1px solid #FFF;border-top:1px solid #FFF;}
.grid figure{position:relative;overflow:hidden;margin:10px 1%;min-height:400px;max-height:400px;height:auto;text-align:center;cursor:pointer;}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:0.8;}
.grid figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,
.grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure h2{word-spacing:-0.15em;font-weight:400;font-family:'Playfair Display', serif;}
.grid figure h2 span{font-weight:700;}
.grid figure h2,
.grid figure p{margin:0;}
.grid figure p{letter-spacing:1px;font-size:68.5%;}
figure.effect-julia{}
figure.effect-julia img{max-width:none;height:400px;-webkit-transition:opacity 1s, -webkit-transform 1s;transition:opacity 1s, transform 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-julia figcaption{text-align:left;}
figure.effect-julia h2{position:absolute;padding:0.5em 0;bottom:5%;}
figure.effect-julia p{display:inline-block;margin:0 0 0.25em;padding:0.4em 1em;background:rgba(255,255,255,0.9);color:#2f3238;text-transform:none;font-weight:500;font-size:75%;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-360px,0,0);transform:translate3d(-360px,0,0);}
figure.effect-julia p:first-child{-webkit-transition-delay:0.15s;transition-delay:0.15s;}
figure.effect-julia p:nth-of-type(2){-webkit-transition-delay:0.1s;transition-delay:0.1s;}
figure.effect-julia p:nth-of-type(3){-webkit-transition-delay:0.05s;transition-delay:0.05s;}
figure.effect-julia:hover p:first-child{-webkit-transition-delay:0s;transition-delay:0s;}
figure.effect-julia:hover p:nth-of-type(2){-webkit-transition-delay:0.05s;transition-delay:0.05s;}
figure.effect-julia:hover p:nth-of-type(3){-webkit-transition-delay:0.1s;transition-delay:0.1s;}
figure.effect-julia:hover img{opacity:0.4;-webkit-transform:scale3d(1.1,1.1,1);transform:scale3d(1.1,1.1,1);}
figure.effect-julia:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
h3{font-size:1.3rem;text-transform:uppercase;}
#map{width:100%;height:400px;}
#footer{background:#101010;color:#9A9A9A;font-size:0.75rem;padding:24px 0px 12px 0px;}
#footer a{color:#FFF;font-size:0.875rem;}
#footer a:hover{color:#9A9A9A;}
#content a{color:#1D509C;}
.carousel-caption{left:auto;right:auto;}
.icon-banner{background:rgba(255,255,255,.6);margin-top:125px;}
.caption-slider{position:absolute;z-index:9999;width:100%;height:70vh;}
@media (min-width:992px){}
#menulng{position:absolute;left:100%;top:0;display:inline-block;margin:0;min-width:50px;margin-left:-65px;background-color:#1D509C;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:3px 7px;z-index:9999;}
#menulng ul{padding:0;}
#menulng li{padding:7px 3px;display:block;}
#menulng li a, #menulng span{color:#fff;text-transform:uppercase;font-size:10px;cursor:pointer;}
#menulng span{font-weight:700;}
#menulng li a.active{font-weight:bold;}
.langues{display:none;}
@media (max-width:1200px){#menulng{position:static;left:auto;top:auto;background:none;border-radius:0;}
#menulng span{display:none;}
#menulng ul{display:block !important;}
#menulng li a{color:#bfbfbf !important;}
}
.menu-lng{padding-top:15px;margin-right:15px;}
.menu-lng__item a{border:1px solid #1D509C;width:30px;margin:0;padding:5px;line-height:30px;text-align:center;border-radius:30px;font-size:12px;}
.menu-lng__item a:hover{background:#1D509C;color:#FFF;}
.menu-lng__item a.active{background:#1D509C;color:#FFF;}
@media (min-width:992px){.navbar-expand-lg .navbar-nav .nav-link{padding:0rem 1.5rem;font-size:1.25rem;}
.navbar-expand-lg .navbar-nav .nav-link:hover{color:#1D509C;}
#nos-specialites, #about, #nos-avocats{margin:100px 0px;}
.border-hero, .border-content{border:1px solid #1D509C;position:absolute;z-index:9999;width:90%;margin:50px 0;left:5%;}
.border-content{height:350px;margin:25px 0;}
.border-hero{height:600px;}
.bg_content{height:400px;}
.carousel-caption{bottom:15%;color:#1D509C;font-family:'Playfair Display', serif;}
}
@media (max-width:768px){header{height:auto;}
.carousel-item{height:25vh;}
}